package metalexer;

import java.io.IOException;

public class LayoutInheritancePassTestGenerator extends InheritancePassTestGenerator {
    private LayoutInheritancePassTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutInheritancePassTestGenerator().generate(args);
    }
}
